{
  "itemGroup.refinedpipes": "精緻管道",
  "block.refinedpipes.basic_item_pipe": "基礎物品管道",
  "block.refinedpipes.improved_item_pipe": "中級物品管道",
  "block.refinedpipes.advanced_item_pipe": "高級物品管道",
  "block.refinedpipes.basic_fluid_pipe": "基礎流體管道",
  "block.refinedpipes.improved_fluid_pipe": "中級流體管道",
  "block.refinedpipes.advanced_fluid_pipe": "高級流體管道",
  "block.refinedpipes.elite_fluid_pipe": "菁英流體管道",
  "block.refinedpipes.ultimate_fluid_pipe": "終極流體管道",
  "block.refinedpipes.basic_energy_pipe": "基礎能量管道",
  "block.refinedpipes.improved_energy_pipe": "中級能量管道",
  "block.refinedpipes.advanced_energy_pipe": "高級能量管道",
  "block.refinedpipes.elite_energy_pipe": "菁英能量管道",
  "block.refinedpipes.ultimate_energy_pipe": "終極能量管道",
  "item.refinedpipes.basic_extractor_attachment": "基礎提取接面",
  "item.refinedpipes.improved_extractor_attachment": "中級提取接面",
  "item.refinedpipes.advanced_extractor_attachment": "高級提取接面",
  "item.refinedpipes.elite_extractor_attachment": "菁英提取接面",
  "item.refinedpipes.ultimate_extractor_attachment": "終極提取接面",
  "misc.refinedpipes.tier": "Tier %s",
  "tooltip.refinedpipes.fluid_pipe.capacity": "容量：%s",
  "tooltip.refinedpipes.item_pipe.speed": "傳輸速率：%s",
  "tooltip.refinedpipes.fluid_pipe.transfer_rate": "傳輸速率：%s",
  "tooltip.refinedpipes.energy_pipe.capacity": "容量：%s",
  "tooltip.refinedpipes.energy_pipe.transfer_rate": "傳輸速率：%s",
  "tooltip.refinedpipes.extractor_attachment.item_extraction_rate": "每%2$s提取%1$s",
  "tooltip.refinedpipes.extractor_attachment.fluid_extraction_rate": "每%2$s提取%1$s",
  "tooltip.refinedpipes.extractor_attachment.filter_slots": "%d個過濾槽位",
  "misc.refinedpipes.second": "秒",
  "misc.refinedpipes.seconds": "秒",
  "misc.refinedpipes.item": "個物品",
  "misc.refinedpipes.items": "個物品",
  "misc.refinedpipes.redstone_mode": "紅石模式",
  "misc.refinedpipes.redstone_mode.ignored": "忽略",
  "misc.refinedpipes.redstone_mode.high": "高信號",
  "misc.refinedpipes.redstone_mode.low": "低信號",
  "misc.refinedpipes.mode": "過濾模式",
  "misc.refinedpipes.mode.blacklist": "黑名單",
  "misc.refinedpipes.mode.whitelist": "白名單",
  "misc.refinedpipes.routing_mode": "供給模式",
  "misc.refinedpipes.routing_mode.nearest": "鄰近的優先",
  "misc.refinedpipes.routing_mode.furthest": "遠處的優先",
  "misc.refinedpipes.routing_mode.random": "隨機分配",
  "misc.refinedpipes.routing_mode.round_robin": "輪流分配",
  "misc.refinedpipes.exact_mode": "精確模式",
  "misc.refinedpipes.exact_mode.on": "開啟",
  "misc.refinedpipes.exact_mode.off": "關閉"
}